Subject: Re: bug#17724: 24.4.50; regression: error "`recenter'ing a window that does not display current-buffer." when opening org-mode file

From: Gregor Zattler <[email-masked]>
Date: Wed, 18 Jun 2014 20:52:05 +0200

Hi Stefan,
* Stefan Monnier <[email-masked]> [07. Jun. 2014]:
> BTW, I would also point out that people who do not actively develop
> Emacs should ideally use the emacs-24 (i.e. 24.3.9x) branch now rather
> than the trunk (24.4.50), so as to help us fix problems before the
> 24.4 release.

I'd love to.  But the emacs-24 branch gives emacs version 24.4.50,
there is a tag emacs-24.3.91 tough, which is from 2014-05-11, whilst
the emacs-24 branch ATM has commits from 2014-06-07.

I'm a novice to version control, but I think a release-branch (as Eli
mentiones in mid:[email-masked]) would be great and I think
it's doable with a normal branch!?

Ciao; Gregor